.blocker {
	position: fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
	overflow: auto;
	z-index: 1;
	padding: 20px;
	box-sizing: border-box;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.65);
	text-align: center;
}
.blocker:before{
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.05em;
}
.blocker.behind {
	background-color: transparent;
}
.modal {
	display: none;
	vertical-align: middle;
	position: relative;
	z-index: 2;
	max-width: 500px;
	box-sizing: border-box;
	width: 90%;
	padding: 15px 30px;
/*
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
*/
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-o-box-shadow: 0 0 10px #000;
	-ms-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	text-align: left;
	border: 10px solid #F4F2F5;
}

.modal.warning {
	border: 10px solid #FC296E;
	background: #fff;
	border-radius: 0;
}

.modal.success {
	border: 10px solid #BFF01A;
	background: #fff;
	border-radius: 0;
}

.modal.help {
	border: 10px solid #40F1FD;
	background: #fff;
	border-radius: 0;
}

.modal a.close-modal {
	position: absolute;
	top: -22.5px;
	right: -22.5px;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16.4 16.4'%3E%3Cg stroke='%23FC296E' stroke-linejoin='round' stroke-miterlimit='10'%3E%3Ccircle cx='8.2' cy='8.2' r='7.7' fill='%23fff'/%3E%3Cpath d='M5.1 11.3L11.4 5m-6.6-.2l6.9 6.9' fill='none' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E");

}

.modal a.close-modal:hover {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16.4 16.4'%3E%3Cg stroke='%2337033D' stroke-linejoin='round' stroke-miterlimit='10'%3E%3Ccircle cx='8.2' cy='8.2' r='7.7' fill='%23BFF01A'/%3E%3Cpath d='M5.1 5.1l6.3 6.3m.2-6.6l-6.9 6.9' fill='none' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E");
	

}

.modal-spinner {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	padding: 12px 16px;
	border-radius: 5px;
	background-color: #111;
	height: 20px;
}

.modal-spinner > div {
	border-radius: 100px;
	background-color: #fff;
	height: 20px;
	width: 2px;
	margin: 0 1px;
	display: inline-block;
	-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
	animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.modal-spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.modal-spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.modal-spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

@-webkit-keyframes sk-stretchdelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.5) }
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
	0%, 40%, 100% {
	transform: scaleY(0.5);
	-webkit-transform: scaleY(0.5);
	}  20% {
	transform: scaleY(1.0);
	-webkit-transform: scaleY(1.0);
	}
}
